<template>
	<div>
		<accepted-missed></accepted-missed>
	</div>
</template>

<script>
	import AcceptedMissed from '../components/accepted-missed/accepted-missed'

	export default {
		components: {
			AcceptedMissed
		}
	}
</script>

<style></style>